﻿#middle .page_title { background: #ffffff url(../img/container_title_bg.gif) repeat-x top left; margin-right:10px; }
#middle .page_title h2 { background: url(../img/container_title.gif) no-repeat top left; margin-right:10px; padding:5px 25px; margin:0px 0px 0px 0px; }

#search_bar{list-style-type:none; margin:0; padding:68px 0px 0px 180px;}
#search_bar li { float:left; }
#filter { padding:0px 10px 0px 25px; margin:0; }

.retlogo { width:88px; height: 24px; border:none; }

#chromemenu { margin:0px 10px; padding-left: 10px; overflow:auto; list-style-type:none; text-align:center; background: url(../img/top_menu_bg.png) repeat-x top left; }
#chromemenu li{ float:left; margin:4px; padding:0px 10px 0px 0px; border-right: 1px solid #ffffff; }
#chromemenu li a{ color: #aaaaaa; margin: 0; display:block; text-decoration: none; font-size: 15px; font-weight:bold;   }
#chromemenu li a:hover{	color: #000000; }

#left_menu_container { background: url(../img/leftmenushadow.gif) repeat-y top right; padding:10px 15px 10px 10px; }
#left_menu_footer { height:36px; background: url(../img/leftmenu_footer.gif) no-repeat top right; }

#left_menu { margin:0px 0px 10px 0px; padding:0; list-style-type:none; background-color:#ffffff; border: 1px solid #C0C0C0; }
#left_menu .title { background-color: #006501; color:#ffffff; padding:5px;  }
#left_menu .title h3 { margin:0; }
#left_menu .altItem { background: url(../img/menuitembg.gif) repeat-x top left; }
#left_menu li a { display:block; padding:5px 0px 5px 25px; background: url(../img/bullet.gif) no-repeat 5px 5px; text-decoration:none; color: #595959; font-weight:bold;}
#left_menu li a:hover { text-decoration:underline; }

#article_archive, #price_watch { background: url(../img/bullet.gif) no-repeat 5px 5px; display:block; padding:5px 0px 5px 25px; text-decoration:none; color: #595959; font-weight:bold; }

#site_links { padding:0px 0px 20px 0px; list-style-type:none; margin:0; }
#site_links .title { font-weight:bold; padding-bottom:5px;}
#site_links li a { font-size:12px;  display: block; padding: 3px 0px 7px 35px; text-decoration: none; }
#site_links li a:hover { text-decoration: underline;  }

#favourites {	background: url(../images/icon_favourites.gif) no-repeat 5px center; color:#000000; }
#finddvd {	background: url(../images/icon_finddvd.gif) no-repeat 5px center;	color:#00349a; }
#findcd {	background: url(../images/icon_findcd.gif) no-repeat 5px center;	color:#006600; }
#findbook { background: url(../images/icon_findbook.gif) no-repeat 5px center; color:#cc0000; }
#findgames { background: url(../images/icon_findgames.gif) no-repeat 5px center; color:#ff6501; }
#findelec { background: url(../images/icon_findelec.gif) no-repeat 5px center; color:#0c0c0c; }
#findtvs { background: url(../images/icon_findtvs.gif) no-repeat 5px center; color:#6c13a3; }
#findhotel { background: url(../images/icon_findhotel.gif) no-repeat 5px center; color:#00349a; }

.search_results { list-style-type:none; margin:0; padding:0;  }
.search_results li { padding:10px 10px 10px 100px; overflow:auto;}
.search_results .thumb { margin-left: -90px; width:80px; float:left; border:none; }
.search_results h3 { font-size:1em; margin:0; }
.search_results a { color:#006501; }
.search_results .attributes { margin:5px 0px 0px 0px; padding:0; font-size:0.9em; }
.search_results .attributes li { padding:2px 0px; margin:0; }
.search_results .rrp { color:Red; font-weight:bold; text-decoration:line-through; }
.search_results .lowest { color:Red; font-weight:bold; font-size:1.2em; }
.search_results .pager { text-align: right;}
.search_results .search_title { padding:10px; font-size:1.4em; }
.search_results .search_title span { font-size:1.4em; font-weight:bold; font-family:Comic Sans MS; }

.pager { margin:0; list-style:none; float:right;}
.pager li { display:block; margin:0; float:left; text-align:center;  padding:5px; font-weight:bold;}
.pager li a { text-decoration:none; 	}
.pager li a:hover { text-decoration:underline;	}

.product_info { background-color: #ffffff; margin:10px 10px 0px 0px; padding:10px 10px 10px 180px; overflow:auto; }
.product_info .mp3_player { color:#006501; font-size:10px; font-weight:bold; text-decoration:none;  margin-bottom:5px; padding:3px 0px; display:block; }
.product_info .mp3_player img { border:none; vertical-align:middle; margin-right:3px; }
.product_info .mp3_player:Hover { text-decoration:underline;  }
.product_info .left_column {  width:160px; margin-left:-170px; float:left; text-align:center; }
.product_info .thumb { width:160px; margin-bottom:5px; }
.product_info .left_column .sliding_doors { margin-left:5px; margin-bottom:5px; width:130px; }
.product_info h2 { margin:0; color:#006501; }
.product_info .lowest { color:Green; font-weight:bold; font-size:1.2em; text-decoration:underline; margin-left:5px;  }
.product_info .attributes { margin:10px 0px; padding:0; list-style-type:none;  }
.product_info .attributes li { padding-bottom:2px; }
.product_info .attributes .description { font-size:0.9em; color:#595959; padding-top:2px; }
.product_info .track_listings { margin:0; padding:5px 0px; list-style-type:none; overflow:auto; font-size:0.8em; }
.product_info .track_listings li { float:left; width:25%; }
.product_info .track_listings li a { color:#006501; }

#competition_banner { padding:10px; background-color:#ffffff; text-align:center; margin:10px 10px 0px 0px; }

.prices { margin:0; padding:0; }
.alternating_row { background-color:#ececec; }
.header th {  text-align:left; padding:3px }
.header { color:#ffffff; background-color:#006501; }
.header a { color:#ffffff; }
.alert_row { background-color: #ffbfbf; }

.tracks_header { margin-top:10px; padding:3px; background-color:#ececec; cursor:pointer; font-weight:bold; font-size:0.8em; overflow:auto; }
.tracks_header span { float:left; }
.tracks_header img { float:right; }

.reviews { padding:0; list-style-type:none; }
.reviews li { padding:10px 0px; border-bottom: solid 1px #ececec; }
.reviews h4 { margin:0; }
.reviews p { font-size:0.9em; color:#595959;  }
.reviews a { color:#006501; }
.reviews .pager { text-align: right;}

.news_archive {  padding:0; list-style-type:none;   }
.news_archive li h2 { font-size:1.2em; margin-bottom:10px;  }
.news_archive li h2:hover { text-decoration:underline; }
.news_archive li a { text-decoration:none; }

.archive_months { padding:0; margin:0; list-style-type:none; font-size:1.2em; overflow:auto; }
.archive_months a { text-decoration:undeline; color:#595959; }
.archive_months li { float:left; border-right: solid 1px #595959; padding: 0px 5px; }

.latest_reviews {  padding:0; margin:0px 0px 20px 0px; list-style-type:none; border: 1px solid #C0C0C0;   }
.latest_reviews li { padding:5px; }
.latest_reviews .title { background-color: #006501; color:#ffffff; padding:5px;  }
.latest_reviews .title h3 { margin:0; }
.latest_reviews p {  margin:0;  }
.latest_reviews a { color:#006501; font-weight:bold; font-size:0.8em;}

.newsletter_signup { padding:0; list-style-type:none; font-size:0.8em; margin:0px 0px 10px 0px; }
.newsletter_signup .button { margin-left:3px; }
.newsletter_signup .title { background-color: #006501; color:#ffffff; padding:5px; margin-bottom:10px;  }
.newsletter_signup .title h3 { margin:0; }
.watermark { font-style:italic; color:#595959;  }

.pricewatch_form {   list-style-type:none; float:left; margin:0px 20px; background-color:#ececec; padding:10px;  }
.pricewatch_form li { padding:5px; margin:0; }
.pricewatch_form label { width:100px; float:left; text-align:right; margin-right:5px; display:block; font-size:0.9em; }
.pricewatch_form .sliding_doors { float:right; }
.pricewatch_form h3 { font-size:1.8em; font-family:Comic Sans MS; color:#006501; border-bottom: dotted 3px #006501; margin:0;  }
.pricewatch_form .error { text-align:center; color:Red; }

.pricewatch_popup { padding:20px; background-color:#ffffff; color:#595959; width:400px;  }
.pricewatch_popup ul { list-style-type:none; margin:0; padding:0; }
.pricewatch_popup ul li { padding:5px; }
.pricewatch_popup label { margin-right:5px;  display:block; float:left;}
.pricewatch_popup .thumb { float:left; margin-right:10px; }
.pricewatch_popup h3 { margin:0; }


.popupbackground
{
	background-color:#999999;
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
}


a.sliding_doors {
    background: transparent url(../img/sliding_doors_btn_right.png) no-repeat scroll top right;
    color: #ffffff;
    display: block;
    float:left;
    font: bold 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.sliding_doors span {
    background: transparent url(../img/sliding_doors_btn_left.png) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
.news_info { background-color: #ffffff; margin:10px 10px 0px 0px; padding:10px 20px 40px 20px; overflow:auto; }
.news_info h2 { margin:0; color:#006501; }

.voucher_header { padding:3px; background-color:#43B654; color:#ffffff; font-weight:bold; cursor:pointer; margin:10px 10px 0px 0px;}
.voucher_header img { float:right; }
.voucher_body { padding:5px 10px; margin-bottom:10px; background-color:#ffffff; border:dotted 1px #cccccc; margin-right:10px }
.voucher_body_home { margin-bottom:20px; background-color:#ffffff; border:none; }

.related_items { margin:0; padding:0; list-style-type:none; overflow:auto; }
.related_items li { float:left; width:20%; text-align:center; }
.related_items li h4 { margin:0; font-size:0.9em; margin:0px 0px 5px 0px; height:30px; overflow:hidden; }
.related_items li a { color:#006501; }
.related_items img { width:80px; border:none; }

h1 { font-size:1.4em; }
.section_header { color:#ffffff; font-size:1em; background-color:#006501; padding:5px; }

.featured { background: transparent url('/images/section_bg.gif') repeat-x  bottom left; margin-bottom:20px; }
.featured tr td { width:50%; vertical-align:top; }
.featured .first .padding { padding:0px 20px 0px 0px; }
.featured .first .thumb { float:left; max-width:100px; width:100px; max-height:140px; margin-right:10px; margin-bottom:5px;  }
.featured  p { text-align:justify; color:#3a3a3a; }
.featured .more { margin:0; padding:0; list-style-type:none; }
.featured .more li { padding:10px 10px 0px 90px;}
.featured .more li .thumb { max-width:80px; width:80px; max-height:120px; margin-left:-90px; float:left; }
.featured .title { font-weight:bold; }

.editors_picks { margin:0 0 20px 0; padding:0; background: transparent url('/images/section_bg.gif') repeat-x  bottom left; }
.editors_picks tr td { padding:10px 10px 10px 100px; width:50%; vertical-align:top; }
.editors_picks tr td .thumb { max-width:80px; max-height:120px; width:80px; float:left; margin-left:-90px; border:none; }
.editors_picks tr td .title { font-weight:bold; display:block; margin-bottom:5px; }
.editors_picks tr td p { text-align:justify; color:#3a3a3a; }
.editors_picks tr td .price { display:block; color:#2fc028; font-weight:bold; }
.editors_picks tr td .big_price { font-size:1.4em; margin-left:5px; }

.cd { padding:0px 5px; font-size:0.9em; position:relative; height:170px; }
.cd .thumb { width:80px; height:80px; border:none; }
.cd .title { display:block; }
.cd .bottom {  position:absolute; bottom:0;width:100%; left:0; }
.cd .releasedate { display:block; margin-bottom:2px;color:#2f2f2f;  }
.cd .artists { display:block; margin-bottom:2px;color:#2f2f2f;  }
.cd .price { color:#2fc028; }
.cd .big_price { padding:0px 0px 0px 5px; font-size:1.4em; font-weight:bold; }


.editorx h1 { font-size:48px; font-weight:normal; margin:0;}
.editorx h2 { font-size:28px; font-weight:normal; margin:0;}
.editorx h3 { font-size:16px; font-weight:normal; margin:0;}
.editorx h4 { font-size:14px; font-weight:normal; margin:0;}
.editorx h5 { font-size:11px; font-weight:normal; margin:0;}
.editorx h6 { font-size:9px; font-weight:normal; margin:0;}

.editorx p { margin:0; }

.more_0 { margin-left: 5px;}
.forgetme {
    border: 1px solid #666;
    background-color: #feb1b1;
    padding: 10px;
}